Bug 40366 - New port: graphics/openrm OpenGL based library
Summary: New port: graphics/openrm OpenGL based library
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Edwin Groothuis
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2002-07-09 05:10 UTC by Igor Pokrovsky
Modified: 2003-04-07 00:25 UTC (History)
0 users

See Also:


Attachments
openrm.shar (13.12 KB, text/plain)
2002-07-09 05:10 UTC, Igor Pokrovsky
no flags Details

Note You need to log in before you can comment on or make changes to this bug.
Description Igor Pokrovsky 2002-07-09 05:10:01 UTC
OpenRM Scene Graph is set of tools and utilities that implement a
high performance, flexible and extendible scene graph API. Underneath
OpenRM, OpenGL(tm) is used as the graphics platform for rendering,
so OpenRM is highly portable and can deliver blazing rendering speeds.
OpenRM can be used on any platform that has OpenGL.
Comment 1 Edwin Groothuis freebsd_committer 2003-04-06 23:43:07 UTC
State Changed
From-To: open->feedback

(no feedback yet, I can patch around it) 



Comment 2 Edwin Groothuis freebsd_committer 2003-04-06 23:43:07 UTC
Responsible Changed
From-To: freebsd-ports-bugs->edwin

I'm looking at it.
Comment 3 Edwin Groothuis freebsd_committer 2003-04-07 00:24:58 UTC
State Changed
From-To: feedback->closed

Needed to tweak the Makefile and patches a little, but commited it at the end! 
Commited, thanks!